<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 101 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 101</a><a class="prev" href="PS100.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS102.html">&gt;</a>
</div></div>
<div class="section chapter PS PS101 fra_bjc fra" dir="ltr" lang="fr" data-id="PS101" data-nextid="PS102" data-previd="PS100">
<div class="c">Psaume 101</div>
<div class="p">
		<div class="s">Appel à l'intégrité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS101_1" class="v PS101_1" data-id="PS101_1">Psaume de David. Je chanterai la miséricorde et la justice. YHWH, je te chanterai !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS101_2" class="v PS101_2" data-id="PS101_2">Je me rendrai attentif à une conduite pure jusqu'à ce que tu viennes à moi. Je marcherai dans l'intégrité de mon cœur au milieu de ma maison.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS101_3" class="v PS101_3" data-id="PS101_3">Je ne mettrai pas devant mes yeux des choses de Bélial<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Je hais les actions de ceux qui se détournent : elles ne s'attacheront pas à moi !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS101_4" class="v PS101_4" data-id="PS101_4">Le cœur mauvais s'éloignera de moi, je ne connaîtrai pas le méchant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS101_5" class="v PS101_5" data-id="PS101_5">J'exterminerai celui qui calomnie en secret son prochain, je ne supporterai pas celui qui a les yeux élevés et le cœur enflé<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS101_6" class="v PS101_6" data-id="PS101_6">J'aurai les yeux sur les fidèles du pays afin qu'ils demeurent avec moi. Celui qui marche dans la voie de l'intégrité, me servira.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS101_7" class="v PS101_7" data-id="PS101_7">Celui qui usera de tromperie ne demeurera pas dans ma maison. Celui qui proférera des mensonges ne sera pas affermi devant mes yeux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS101_8" class="v PS101_8" data-id="PS101_8">J'exterminerai chaque matin tous les méchants du pays, afin d'exterminer de la cité de YHWH tous ceux qui pratiquent la méchanceté.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">101:3</a><span class="text">Voir commentaire en De. 13:13 et Ps. 41:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">101:5</a><span class="text">Pr. 6:16-17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS100.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS102.html">&gt;</a>
</div></div>
</body>
</html>